Installer 3.0b10 & BSD Subsystem 2.0 Updates

Installer There were updates to both the Installer.app and BSD Subsystem…they are both available in the Installer.app through the AppTapp Official source. Honestly, we are not really sure what the updates do…we see no visual changes to the Installer.app and BSD Subsystem does not have a change log. So, if you know of any changes or you notice anything…let us know in the comments! Below are the screenshots:

Installer Update 3.0b10 BDS Subsystem Update 2.0


1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)
Loading...

Comments

  1. ok, simple fix:

    1) type “bash” when you launch term vt100 on the touch or iphone

    or…

    2) For the backspace issue, there is a simple fix. Please SSH to your phone or run term-vt100 directly on the phone and create a file “.profile” (without double quotes) in the /var/root directory. Simply put these two lines in and restart term-vt100 and you are good to go.

    TERM=ansi
    export TERM

  2. A long afternoon of iPhone frustration.

    Short version: I had a 1.1.1 jailbroken/hacktivated iPhone. I tried to update to 1.1.3 by first upgrading to 1.1.2 and then using the Dev Team’s upgrader available in Installer. That failed, so I restored to 1.1.1 and then upgraded to 1.1.2. I used Installer to reinstall two of the apps that were erased in the failed upgrade process — Othello and Customize, in that order — but after that, Installer gives me an error message every time I try to install a package. The message is “Error: Package download failed!”

    Please help! I’m sad, and mad at myself for taking my wonderfully customized 1.1.1 phone and trashing it …

  3. TheOriginalPol says

    Well, I have also had an evening of frustration. I’m trying to downgrade my Installer to 3.0b8, since I too was a victim of a broken 3.0b10. Everything was runnig fine, until I tried to copy the older Installer.app over to the iPod. It kept giving me errors, and wouldn’t copy the entire folder over.
    So then I tried it file by file. I figured out that it was the actual script (the file inside “Installer.app” actually named “Installer”). The other file that wouldn’t go over was the OTHER executable named “AppTapp”. Whenever I tried these files, it kept saying that there was problems with the permissions.
    I am running Windows, so I went to my OS X machine and tried chmod there. Took it back, still no luck. I booted into LINUX, and tried it THERE. STILL no luck! I have tried everything I can think of, but I cannot get those files onto my iPod! I don’t know what else to do. Ugh.
    Does anyone have any suggestions? Please??

  4. alright nubcakes! :D there is a fix for the backspace and terminfo problems. on installer look for bsd subsystem 2.0 termfix

    thank you hackint0sh forums! gl everyone

  5. by I have a question ever since I got my iPhone unlock to use on a tmobile service the youtube on the phone won’t connect do u guys know what is the problem please let me know thank you

  6. i need help!! when i open istaller on the home screen it says
    “Refresh Failed…could not refresh sources!”
    what does this mean and what do i do!!

  7. Hi,

    Got a 1.1.2, and hesitating to install BSD 2.0. Still running 1.5. However updated my installer to 3.0b10. Still working fine. I am scared to upgrade since I don’t have time to screw around trying to fix it. Will BSD 2 make a big change in my life? Please let me know anyone. :)

  8. verry good

  9. hey guys i can’t install WEDICT AND POOL on my ipod it says ERROR IN COMMAND 1: installapp WUT DO I DO??? email me thandis70@yahoo.com

  10. jdubletrouble says

    I just update my tmobile iphone to 1.1.4

    It was working fine downloading apps then all of a sudden I tried to reinstall bsd subsystem and now it won’t download the app and says “error: package download failed” I tried to download any other apps and now it won’t work.

    I tried to remove que then reinstall then it would download 2/3 then says the same error message. I also updated the source for repo.smxy.org/iphone-apps/ and it still wouldn’t work.

    Somebody please help me! this is driving me crazy!!

  11. dajo0302 says

    I cannot seem to be able to reinstall Bsd Subsystem either. is there some pre-requiste for it? I would really appreciate any help hat can be provided.

  12. I have same BSD subsystem error. I can install uninstall all the app except BSD. “Download error”. I used ziphone to upgrade from 1.1.3 to 1.1.4.
    I refresh , install Community sources but BSD is die hard to reinstall.
    Atleast can someone post to manually uninstall BSD subsystem because I SSH fine on my iphone.

    Thanks

  13. okay i got my touch a few weeks ago and every time i try to download bsd subsystem it says error package download failed. ive tried rebooting the touch, waiting a little bit, refreshing my sources and nothing works!
    it always says error package download failed and i am getting sooooo mad
    please help me!!!

  14. I’m having the exact same problem here…. First off, I couldn’t get ApolloIM to work so I was told to reinstall the BSD Subsystem and now I cannot reinstall the BSD Subsystem.

    Help!

    J.R.

  15. Hello
    Thanks for links, just downloaded

  16. bsd subsystem doesnt show up in the installer
    i have the BigBoss Apps and Things source but it still doesnt appear to be there.

  17. do i need bsd subsystem if i running in 2.2 or 2.1 os???
    and where i can find it??
    plz somebody help cuz i can’t connect to winscp
    i already installed openssh

Leave a Reply to zach Cancel reply

*